## rust-assert-json-diff 2.0.2

=== debian/changelog ===
rust-assert-json-diff (2.0.2-7) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * update watch file:
    + improve filename mangling
    + use Github API
    + drop unused repack suffix
  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 09:26:39 +0100

rust-assert-json-diff (2.0.2-6) unstable; urgency=medium

  * rename patch 2001 -> 1001; update DEP-3 patch headers
  * update DEP-3 headers
  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 02:13:27 +0200

rust-assert-json-diff (2.0.2-5) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1049138, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 11:17:47 +0200

rust-assert-json-diff (2.0.2-4) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:10:55 +0100

rust-assert-json-diff (2.0.2-3) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork; build-depend on libstring-shellquote-perl
  * update copyright info: update coverage
  * stop superfluously provide virtual unversioned feature packages

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 14:54:07 +0100

rust-assert-json-diff (2.0.2-2) unstable; urgency=medium

  * unconditionally fail on testsuite error
  * add patch 2001 to relax dependency on crate version-sync
  * build-depend on librust-version-sync-0.9+default-dev

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 20:02:52 +0200

rust-assert-json-diff (2.0.2-1) experimental; urgency=low

  * initial Release;
    closes: Bug#1022885

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Oct 2022 12:31:31 +0200
