=== debian/control ===
Source: rust-assert-json-diff
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-version-sync-0.9+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-assert-json-diff.git
Vcs-Browser: https://salsa.debian.org/debian/rust-assert-json-diff
Homepage: https://github.com/davidpdrsn/assert-json-diff
Rules-Requires-Root: no

Package: librust-assert-json-diff-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 ${misc:Depends},
Provides:
 librust-assert-json-diff-2+default-dev (= ${binary:Version}),
 librust-assert-json-diff-2-dev (= ${binary:Version}),
 librust-assert-json-diff-2.0-dev (= ${binary:Version}),
 librust-assert-json-diff-2.0.2-dev (= ${binary:Version}),
Description: easily compare two JSON values and get great output - Rust source code
 This crate includes macros for comparing two serializable values
 by diffing their JSON representations.
 It is designed to give much more helpful error messages
 than the standard [`assert_eq!`].
 It basically does a diff of the two objects
 and tells you the exact differences.
 This is useful when asserting that two large JSON objects are the same.
 .
 This package contains the source for the Rust assert-json-diff crate,
 for use with cargo.
