=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test assert-json-diff 2.0.2
 --all-targets --all-features
Features: test-name=rust-assert-json-diff-2:@
Depends:
 dh-rust,
 librust-assert-json-diff-2-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-version-sync-0.9+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test assert-json-diff 2.0.2
 --all-targets
Features: test-name=rust-assert-json-diff-2:default
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-version-sync-0.9+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test assert-json-diff 2.0.2
 --all-targets --no-default-features
Features: test-name=rust-assert-json-2-dev:
Depends:
 dh-rust,
 librust-assert-json-diff-2-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-version-sync-0.9+default-dev,
Restrictions: allow-stderr
