## rust-assert-json-diff 2.0.2+ds

=== debian/changelog ===
rust-assert-json-diff (2.0.2+ds-1) unstable; urgency=medium

  * fix metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + fix usage comments
    + stop superfluously filter out .git* files
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update watch file:
    + use file format version 5
    + mangle upstream version
    + stop mangle filename
    + use repack suffix +ds
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Feb 2026 19:34:09 +0100
