=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: rust-assert-json-diff
 Section: rust
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-serde-json-1+default-dev,
- librust-version-sync-0.9+default-dev,
+ librust-serde-dev,
+ librust-serde-json-dev,
+ librust-version-sync-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/rust-assert-json-diff.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-assert-json-diff
 Homepage: https://github.com/davidpdrsn/assert-json-diff
-Rules-Requires-Root: no
 
 Package: librust-assert-json-diff-dev
 Architecture: all
-Multi-Arch: foreign
+#Multi-Arch: foreign
 Depends:
- librust-serde-1+default-dev,
- librust-serde-json-1+default-dev,
+ librust-serde-dev,
+ librust-serde-json-dev,
  ${misc:Depends},
 Provides:
  librust-assert-json-diff-2+default-dev (= ${binary:Version}),
