=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test assert-json-diff 2.0.2
 --all-targets --all-features
Features: test-name=rust-assert-json-diff:@
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-version-sync-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test assert-json-diff 2.0.2
 --all-targets
Features: test-name=rust-assert-json-diff:default
Depends:
 dh-rust,
 librust-assert-json-diff-2+default-dev,
 librust-version-sync-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test assert-json-diff 2.0.2
 --all-targets --no-default-features
Features: test-name=rust-assert-json-dev:
Depends:
 dh-rust,
 librust-assert-json-diff-dev,
 librust-version-sync-dev,
Restrictions: allow-stderr
